import React from 'react';
declare type FormatOptions = {
    currency?: string;
    showSign?: boolean;
};
export declare const formatAmount: (value: string | number, { currency, showSign }?: FormatOptions) => string;
declare type Props = {
    value: string;
} & FormatOptions;
declare const Amount: ({ value, currency, showSign, }: Props) => React.ReactElement;
export default Amount;
